Bug 472475 - Add -r argument to db2ldif documentation
Add -r argument to db2ldif documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-administration-guide (Show other bugs)
8.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Deon Ballard
Content Services Development
: Documentation
Depends On:
Blocks: 249650
  Show dependency treegraph
 
Reported: 2008-11-20 20:14 EST by Rich Megginson
Modified: 2010-10-23 02:06 EDT (History)
4 users (show)

See Also:
Fixed In Version: 8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-29 19:08:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2008-11-20 20:14:30 EST
Specifically
http://www.redhat.com/docs/manuals/dir-server/ag/8.0/Managing_Replication-Initializing_Consumers.html
8.10.4.1. Exporting a Replica to LDIF

We need to mention here that the -r argument is required in order to create an LDIF file that can be used for replica initialization.  We also need to document -r here:
http://www.redhat.com/docs/manuals/dir-server/ag/8.0/Populating_Directory_Databases-Exporting_Data.html#Exporting_Data-Exporting_to_LDIF_from_the_Command_Line
4.2.3. Exporting to LDIF from the Command-Line

With a note to say that -r is required to create a replica init LDIF file.

Also here:
Table 4.4. db2ldif Options
Comment 5 Jenny Galipeau 2009-03-17 14:49:01 EDT
verified 8.1 Admin guide
  8.10.4.1. Exporting a Replica to LDIF

verified 8.1 Admin guide
  4.2.3.1. Exporting a Database Using db2ldif or db2ldif.pl

verified 8.1 Configuration, Command, and File Reference
  7.3.5. db2ldif (Exports Database Contents to LDIF)
Comment 6 Chandrasekar Kannan 2009-04-29 19:08:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0455.html

Note You need to log in before you can comment on or make changes to this bug.